﻿
.row.filtre {
  /*! background-image: url(../../../PublishingImages/refonte/background/section_search_ar.png); */
  /*! background-repeat: no-repeat; */
  /*! background-color: #1d9bb2; */
  background-position: center;
  color: white;
  font-family: "neosansarabic";
  padding: 46px;
  margin-top: 0px;
  margin-right: 0px;
  padding-top: 5px;
}
.filtre .ok {
    background-color: #14539c;
    border-color: #2e6da4;
    color: #fff;
    padding: 20px 20px !important;
	line-height: 0px;
	border: 0px;
    font-size: 22px;
    width: auto !important;
    height: 47px !important;
    margin-top: 5px !important;
}
.filtre .ok:hover {
    padding: 20px 20px !important;
    background-color: #7f9fc2 !important;
    background-color: #28a9c1;
    border-color: #2e6da4;
    color: #fff;   
	border-color: #FFF;
	transition: background .3s ease;
}

.filtre .text-right {
  color:white !important;
  text-align: center !important;
  font-size:20px !important;;
}

.filtre .text-right label {
    padding-right:60px;
    padding-top:10px;
 
}
.filtre select {
  color:#6d6d6d !important;
  text-align: right !important;
  font-size:20px !important;
  background-color: white;
  border:1px solid #c4c4c4;
  height: 47px;
  width: 105%;
  outline: none !important;
}

.filtre .styled-select {
    background: url("../../../PublishingImages/refonte/images/select_ar.png");
    /* border: 1px solid #ababab; */
    float: left;
    height: 47px;
    margin: 5px !important;
    overflow: hidden;
    width: 100%;
    background-color:white !important;
    background-repeat:no-repeat;
}

.filtre .styled-select select {
    background: transparent none repeat scroll 0 0;
    border: 0 none;
    border-radius: 0;
    display: block;
    float: right;
    font-size: 15px;
    height: 47px;
    line-height: 1;
    padding: 5px;
}